Summary:	%{name}
Name:		glitz
Version:	0.4.4
Release:	1
Group:		Libraries
Copyright:	LGPL
Source0:        %{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-root

%description
%{name}
cvs -z3 -d:pserver:anonymous@cvs.sourceforge.net:/cvsroot/glitz co -P glitz

%package 	devel
Summary: 	Development
Group: 		Development

%description 	devel
%{name}

%prep
%setup -q -n %{name}*

%build
#autogen.sh;make clean distclean
%configure --disable-nls
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

strip -R.comment -R.note $RPM_BUILD_ROOT/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/lib/*.so 2>/dev/null || :

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_libdir}/*.so.*
%{_libdir}/*.so
%{_libdir}/*.la

%files devel
%defattr(-,root,root)
%{_includedir}
%{_libdir}/*.a
%{_libdir}/pkgconfig
